/* Distributed by http://freehtml5templates.com */

/*** The All So Important RESET! ***/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, ol, ul, li, form, label, legend, caption, aside, details, figcaption, figure, footer,header, hgroup, menu, nav, section, summary {
    margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: Arial;
	vertical-align: baseline;
}

ol, ul{list-style-type: none;}

a {text-decoration:none}
a img {border:none}

ul.signed{list-style-type: disc;list-style-position:outside;margin:0;padding:0;}
ul.signed li {}

aside, details, figcaption, figure, footer, header, hgroup, menu, article, section {display: block}
:focus { outline: 0 }
.clear {clear:both;}
.hidden {display:none}

/*.preload{display:block;min-width:100%;min-height:32px;background:transparent url(../img/preloader.gif) center 0 no-repeat;}*/
.body {clear:both;width:1000px;margin:0 auto;}

html {width:100%;height:100%;font-size:12px;line-height:16px;background:#fff}

body {clear:both;width:1000px;margin:0 auto;background:#fff}
#site-down{clear:both;background:#de422c;width:400px;padding:50px;margin:50px auto;text-align:center;color:#fff}
#site-down span {clear:both;display:block;padding:10px 0;}

#site-header {background:#de422c;border-top:4px solid #fff;/*border-bottom:12px solid #1f1a17;*/}
#site-logo {margin:30px 40px;display:block;float:left;}
#site-opts {float:right;margin:0px;}
#lang-control, #share-control, #site-search, #sound-control {float:right;}
#lang-control {background:#0087d7;width:130px;height:25px;text-align:center}
#lang-control ul {list-style: none;padding:0;display:block;margin:0 auto}
#lang-control li {display: inline;height:25px;line-height:25px;}
#lang-control li a {border-right:1px solid #fff;padding:0 15px 0 10px;}
#lang-control li:last-child a{border:none}
#lang-control li a {color:#fff;font-size:10px;}
#lang-control li.selected {background:transparent url(../img/sprite-vcard.png) right -99px no-repeat}
#sound-control{clear:both;height:20px;width:20px;margin:25px 15px;}
#sound-control-link{display:block;height:20px;width:20px;background:transparent url(../img/sprite-sounds.png) 0px 0px no-repeat}
#share-control {float:right;height:40px;width:250px;margin:25px 15px;}
#site-search, #site-search fieldset, #site-search fieldset input {border:0;outline:0;margin:0;padding:0}
#site-search {float:right;}
#site-search fieldset, #site-search fieldset input {height:25px;line-height:25px;font-size:11px;}
#site-search fieldset {background:#fff url(../img/featured-bg.png) 0 0 repeat-x;}
/*#site-search fieldset input[type="text"] {font-size:12px;color:#1f1a17;width:240px;background:#fff url(../img/featured-bg.png) 0 0 repeat-x;}*/
#site-search fieldset input[type="text"] {color:#1f1a17;width:219px;background:none;padding:0 5px;color:#000;}
#site-search fieldset input[type="submit"] {color:#fff;width:130px;background:#1f1a17;}

#search-result li div {text-align:right;display:block;font-size:12px;padding-left:300px;color:#666}
#search-result li div span{color:#66f}
nav {width:100%;height:65px!important;background:#4c4c4c;}
#site-header nav ul {list-style: none;padding:0;display:block}
#site-header nav li {float: left; display: inline;width:190px;height:40px;font-size:18px;margin:0 2px;
	border-bottom-right-radius: 10px;border-bottom-left-radius: 10px;
	background:#4c4c4c url(../img/sprite-main-menu.png) 0 -40px;
}

#site-header nav li:first-child {margin-left:17px}
/*#site-header nav li:last-child {margin-right:10px}*/
#site-header nav li a {color:#fff;display:block;margin:0;padding:16px 16px 16px 20px;text-align:left;font-family: "Arial Narrow", Arial, sans-serif;font-size:20px;}
.white-line {clear:both;position:relative;top:20px;width:964px;background:#fff;height:5px!important;margin:0 auto;}
#site-header nav li:hover{background:#4c4c4c url(../img/sprite-main-menu.png) 0 0;}
#site-header nav li.selected{background:#4c4c4c url(../img/sprite-main-menu.png) 0 0;}
#site-header nav li.selected a {color:#fff;background:transparent url(../img/sprite-vcard.png) 170px -121px no-repeat;}

#featured{background:#fff url(../img/featured-bg.png) 0 -25px repeat-x;padding:0;height:280px;}
#featured article {float:left;width:229px;height:310px;overflow:hidden;float:left;margin:0 8px;position:relative;padding:0;list-style-type:none;list-style-position:inside;border-bottom:10px solid #de422c}
#featured article:first-child{margin-left:18px}
#featured article a.featured-link {display:block;width:100%;text-align:center;font-family: "Arial Narrow Bold", Arial, sans-serif;font-size:18px;color:#000;height:35px;line-height:35px;
	background:#e5e5e5 url(../img/sprite-featured-menu.png) 0 -70px;
	}
#featured article  a.featured-link:hover {background:#e5e5e5 url(../img/sprite-featured-menu.png) 0 -35px;}
#featured article.selected a.featured-link {background:#fff url(../img/sprite-featured-menu.png) 15px 0 no-repeat;}
#featured span.hover-span{display:none;position:absolute;top:41px;height:280px;width:216px;;text-align:left;color:#fff;font-size:14px;background:#0093dd;padding:8px 8px 8px 16px;}
#featured span.hover-span li {padding-top:8px}

.column{ padding: 5px; }
#content {
	padding:18px;clear:both;margin:0 auto;
	break-inside: avoid-column;
	-column-count: 3; -column-gap: 2em; -column-rule: 1px solid #777;
	-moz-column-count: 3; -moz-column-gap: 2em; -moz-column-rule: 1px solid #777;
	-webkit-column-count: 3; -webkit-column-gap: 2em; -webkit-column-rule: 1px solid #777;
}
#content li {text-align:justify}
#content h1 {display:none}

header.content-header {padding:0 2px;}
header.content-header a, header.content-header h1 {min-height:30px!important;line-height:30px;font-size:16px;display:block;overflow:hidden;color:#0087d7}
header.content-header a:hover {text-decoration:underline}
#content div.content-entry {font-size:12px;line-height:16px;text-align:justify;overflow:hidden}
#content div.content-entry img {display:block;margin:5px auto;}
a.more, a.permalink {color:#0087d7;font-size:10px;}
a.more:hover, a.permalink:hover {text-decoration:underline}
footer.content-footer {height:24px;line-height:24px;overflow:hidden;border-top:1px dotted gray}
a.permalink{float:right;display:block;}

#content ul li.red header.content-header {background:#de422c url(../img/content-header-bg.png) 270px 0 no-repeat;margin:5px 0 0 0;padding:0 0 0 5px;height:30px;overflow:hidden;}
#content ul li.red header.content-header  a{color:#fff;width:250px;}
#content ul li.red div.content-entry {background:#ccc;padding:8px;height:76px;}

#details {padding:18px;clear:both;margin:0 auto;overflow:hidden;text-align:justify;}
#details article {display:block;width:720px;padding:0;margin:0;}

#details header.content-header span.backtomain {display:block;float:left;width:229px;height:20px;text-align:center;font-size:40px;margin:0 16px 0 0;padding:0;background:#fff url(../img/backtomain.png) center 0 no-repeat}
#details div.content-entry {font-size:14px;line-height:20px;text-align:justify;overflow:hidden;}
#details div.content-entry div {float:right;width:475px;display:block;}
#details div.content-entry img {display:block;float:left;margin:0 16px 0 0;width:229px}
#details div.content-entry img.photo {width:151px;height:34px}
#details h2, div.fn {border-bottom:1px dotted #0087d7;width:100%;font-weight:bold;margin:0;padding:0;}
#details header.content-header h2 {clear:none;float:left}
#details ul {list-style-type: circle;list-style-position:inside;margin:10px;padding:0;}
.red-line {clear:both;width:950px;background:#de422c;height:32px!important;margin:0 auto;padding-left:50px;}
.gray-line {clear:both;width:1000px;background:#777;height:5px!important;margin:0 auto;border-top:5px solid #fff}

#qr-code {float:left;margin:5px;}
address div span {margin:5px 0;height:16px!important;padding:0 0 0 20px;}
address .org {font-weight:bold}
address .adr {background:#fff url(../img/sprite-vcard.png) 0 0 no-repeat;display:inline;height:16px!important;}
address .tel {background:#fff url(../img/sprite-vcard.png) 0 -16px no-repeat}
address .email {background:#fff url(../img/sprite-vcard.png) 0 -32px no-repeat}
address .postal-code, address .locality, address .street-address, address .regno, address .taxno {padding:0;}

#contentinfo {margin-bottom:20px;}
#contentinfo ul {float:left;height:16px;overflow:hidden;margin:10px}
#contentinfo li {display:inline;padding:5px;border-left:1px solid #777}
#contentinfo li:first-child {border:none}
#contentinfo li a {color:#777}
#contentinfo li a:hover {text-decoration:underline}
#preload {background:#fff url(../img/preloader.gif) center center no-repeat;min-height:40px!important;}
/*#content, #details {display:none}*/
#copyright{float:right;height:16px;overflow:hidden;margin:10px}

.social {float: left;padding: 0 5px 0 5px;background:#fff;height:32px!important;}
#sitemap-icon,
#rssfeed-icon,
#twitter-icon,
#facebook-icon,
#youtube-icon{display:block;float:left;width:32px;height:32px;margin:0 2px;padding:0;background:#023}

#sitemap-icon{background:transparent url(../img/sprite-social.png) 0px 0px;}
#sitemap-icon:hover{background-position:0px 32px;}
#rssfeed-icon{background:transparent url(../img/sprite-social.png) -32px 0px;}
#rssfeed-icon:hover{background-position:-32px 32px;}
#twitter-icon{background:transparent url(../img/sprite-social.png) -64px 0px;}
#twitter-icon:hover{background-position:-64px 32px;}
#facebook-icon{background:transparent url(../img/sprite-social.png) -96px 0px;}
#facebook-icon:hover{background-position:-96px 32px;}
#youtube-icon{background:transparent url(../img/sprite-social.png) -128px 0px;}
#youtube-icon:hover{background-position:-128px 32px;}

article#metafm-hu, article#metafm {margin-top:5px;}